#tdSelectAirline {
    background: #003399 url("/images/shared/new/tit_airlines_EN.gif") no-repeat;

}

#tdSelectAirport {
    background: #003399 url("/images/shared/new/tit_airports_EN.gif") no-repeat;
}

#tdSelectHotel {
    background: #003399 url("/images/shared/new/tit_hotels_EN.gif") no-repeat;
}

.searchEngineTitle,
.countriesDivHeaderText,
.headerSections .headerMiddleSectionSubtitle,
.headerSections .headerMiddleSectionLogo {
    background-image: url('/images/shared/home/en/price-perception/sprite-text.png');
    background-repeat: no-repeat;
}
.voucher_campaign_home_GB_en {
    background: url("/images/shared/campaign/voucher_home_com.png") top center fixed no-repeat;
}
.logoEN{background: url("/images/shared/home/en/logo.png") no-repeat scroll transparent;	text-indent: -9999px;}